<?xml version="1.0" encoding="UTF-8"?>
<petal id="P8">
  <subject ref="O42688" petalType="object" />
  <object id="O42688">
    <metadata xml:lang="de">
      <record template="T_28_HIClassic">
        <value key="title">Veduta degli avanzi di due triclini che appartenevano alla Casa aurea di Nerone</value>
        <value key="date">1759</value>
        <value key="type">Radierung</value>
        <value key="comment">
          <line>
            Lokalisierung auf Piranesis
            <link ref="L27641">Pianta di Roma</link>
          </line>
        </value>
      </record>
    </metadata>
    <standardView ref="V42689" />
  </object>
</petal>

